@charset "utf-8";
/* CSS Document
CURRENT WORK ON
 */

body {
-webkit-user-select: none;  /* Chrome all / Safari all */
-moz-user-select: none;     /* Firefox all */
-ms-user-select: none;      /* IE 10+ */
-o-user-select: none;
user-select: none;
}

.columnbox2_header {
  font-family: "Times New Roman", Times, serif;
  font-weight:bold;
  font-size: 28px;
  color:blue;
  float:left;
  }
  
  .columnbox2_subheader {
  line-height: 1.5em;
  font-size: 16px;
  color:#666666;
  float:left;
  }


.maincontext {
color:#000;
margin-top:15px;
font-family: "Century Gothic", Century, "Century Schoolbook";
font-weight:lighter;
}



.contactsub1{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 11;
color:#000; 
background: #f1f1f1;
height:90px;
border-radius: 0px;
padding:20px 20px 15px 15px;
line-height:1.35em;}	
		
.contactsub2{
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: 11;
color:#000; 
background: #f6f6f6;
height:90px;
border-radius: 0px;
padding:20px 20px 15px 15px;
line-height:1.35em;}

/*text-indent:.5em;  
line-height: .85em;*/	}	
		
.contactsubD{
height:15px;}

.context1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size: smaller;
color:#c3c3c3; }	  


@media screen and (max-width: 479px) {
 
.maincontext {
color:#000;
font-size:28px;
}
 
 .columnbox2_header {
  font-family: "Times New Roman", Times, serif;
  font-weight:bold;
  font-size: 28px;
  color:#666;
  line-height: normal;
 
  }
  
 .columnbox2_header2 {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-weight:normal;
  font-size: 14px;
  color:#333;
  line-height: normal;
 
  }
  
  .columnbox2_subheader {
  font-size: 10px;
  color:#00aacc;
  text-align:center;
  }
  
  .columntextB {
font-size:18px;
font-weight:bold; 
opacity: 0.4;
color:#000;
   line-height:2em;
}

}